/************************************PHONES***********************************/
@media only screen and (min-width: 491px) and (max-width: 960px){
/*@media (max-width: 539px) {*/
/*@media (min-width: 100px) and (max-width: 480px) {*/
	.field-name-field-profile-image {
	    height: 25em;
	    overflow-x: hidden;
	    overflow-y: hidden;
	}
	.vol3-text img {
		width:auto;
		height:100%;
		
	}
	.field-name-field-profile-image img {
	    display: block;
	    height: auto;
	    width: 100%;
	}
	
}
/**********************************************************************************/
/******************************************media 960 px ***************************/
/**********************************************************************************/
@media (max-width: 960px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        /*float: none;*/
    }
    .navbar-nav>li>a {
        /*padding-top: 10px;
        padding-bottom: 10px;*/
    }
    .navbar-text {
        /*float: none;
        margin: 15px 0;*/
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	    float: none;
	}
	.ccm-layout-table .ccm-layout-col {
	    /*float: left;*/
		float:none;
	}
	
}
@media only screen and (max-width: 960px) {
	h1 {
	font-size: 36px;
	line-height: 38px;
	margin: 40px 0px 40px 0px;
	text-align: center;
	color: #363636;
	text-transform: uppercase;
	}
	h2 {
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 22px;
	color: #363636;
	}
	h3 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 18px;
	color: #363636;
	text-transform: uppercase;
	}
	.container {
		width:70%;
		/*border:1px solid green;*/
	}
	.container-header {
		width:90%;
	}
	#cssmenu {
		margin-top:26px;
		width:305px;
		height:420px;
		float:right;
		margin-right:5px;
		padding-left:5px;
		background:#fff;
	}

	.navbar-header {
	    margin-left: 0px;
	    margin-right: 0px;
	/*border:1px solid blue;*/
	}
	
	
	.navbar-header img {
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-top:0px;
		position:relative;
	}
	.navbar-brand {
		margin-left:auto;
		margin-right:auto;
		display:block;
		width:80%;
	}
	
	.navbar-collapse {
		padding-left:0px;
		padding-right:0px;
		overflow-y: auto;
	}
	.navbar-collapse.in {
	    overflow-y: auto;
	}
	
	.content_for_fixed_opac {
		background:rgba(136,136,136,0.8);
		
	}
	
	.container_footer {
		width:70%;
	}
	.parr-3 {
		width:100%;
		padding:0;
	}
	.parr-3-top {
		font-size: 22px;
		line-height: 25px;
		margin-bottom: 15px;
	}
	.img-3-L, .img-3-C, .img-3-R {
		width:100%;
		height:auto;
		float:left;
		margin-left:0px;
	}
	.img-3-L img, .img-3-C img, .img-3-R img {
		display:none;
	}
	.but-parr-3 {
		font-size: 21px;
	    min-height: 60px;
		height: 70px;
	    line-height: 50px;
		margin-top:0px;
		width:100%;
		margin-bottom:2px;
	}
	
	.newsletter-signup {
		display:none;
	}
	.full-width-quote {
		display:none;
	}
	
	.img-with-text, .img-with-quote {
		font-size: 18px;
		line-height: 24px;
	}
	.image-with-text-imgleft, .image-with-quote-imgleft {
		width:100%;
		float:none;
		text-align:center;
		height:auto;
		padding-top:35px;
		height:280px;
	}
	.image-with-text-imgright, .image-with-quote-imgright  {
		width:100%;
		float:none;
		text-align:center;
		height:auto;
		padding-top:35px;
		height:280px;
	}
	.image-with-text-left, .image-with-quote-left {
		float:none;
		width:100%;
		vertical-align:middle;
		padding-left:20px;
		height:auto;
		display:table;
	}
	.image-with-text-right, .image-with-quote-right {
		float:none;
		width:100%;
		vertical-align:middle;
		height:auto;
		display:table;
	}
	.image-with-text-container, .image-with-quote-container  {
		vertical-align:middle;
		display:table-cell;
	}
	.wtext { width:100%; height:100%;}
	
	.image_text_overlay {
		background-position: 50% 50%;
	    background-size: cover;
		height:520px;
		padding-left:5px;
		padding-right:5px;
	}
	.image_text_overlay_right {
		width:90%;
		display:block;
		vertical-align:top;
		height:520px;
		padding-right:0px;
		float:none;
	}
	.image_text_overlay_left {
		width:90%;
		display:block;
		vertical-align:top;
		height:520px;
		padding-left:0px;
	}
	.image_text_overlay_text {
		display:block;
		vertical-align:top;
		padding-top:5px;
	}
	.pic_three_bars {
		color:#fff;
		text-align:left;
		background-position: 50% 50%;
	    background-size: cover;
		height:520px;
		padding-top:10px;
		width:100%;
	}
	
	.pic_three_bars p {
		width:90%;
		margin-left:5%;
	}
	.pic-three-bars-right {
		float:none;
		width:100%;
		margin-right:0px;
		margin-top:0px;
	}
	.pic-three-bars-left {
		float:none;
		width:100%;
		margin-left:2px;
		margin-top:0px;
	}
	.pic-three-bars-container {
		display:block;
		vertical-align:top;
		height:520px;
		
	}
	.pic_three_bars_content {
		display:block;
		vertical-align:top;
	}
	.pic_three_bars_horizontal_divider {
		border-top:2px solid #fff;
		margin-top:4px;
		height:2px;
		margin-bottom:4px;
	}
	.pic_tree_bars_row_1 {
		height:auto;
	}
	.pic_tree_bars_float {
		float:none;
		width:215px;
		height:100%;
		display:block;
		vertical-align:top;
	}
	.pic_three_bars_middle {
		display:block;
		vertical-align:top;
	}
	.pic_three_bars_vertical_divider {
		border-top:2px solid #fff;
		margin-top:4px;
		height:2px;
		margin-bottom:4px;
		display:block;
		width:100%;
		float:none;
	}
	
	.stat-with-quote{
		min-height:120px;
		display:block;
		
	}
	.stat-with-quote-statement{
		width:100%;
		float:none;
		display:block;
		vertical-align:top;
		text-align:center;
		border-bottom:3px solid #000000;
		min-height:100%;
	
	}
	.stat-with-quote-statement p{
		display:block;
		vertical-align:top;
			text-align: center;
			font-size: 30px;
			font-weight: bold;
			line-height: 35px;
	}
	.stat-with-quote-quote{
		width:100%;
		float:none;
		display:block;
		vertical-align:top;
		text-align:left;
		font-size:24px;
		line-height:24px;
	}
	.stat_with_quote_info {
		display:block;
		vertical-align:top;
		height:auto;
		margin-top:5px;
	}
	.stat-with-quote-vertical-divider{
		width:3px;
		background:#000000;
		float:left;
		margin-left:30px;
		display:block;
		display:none;
	
	}
	.stat_with_quote_info h4 {
		font-size: 30px;
		line-height: 36px;
		margin: 0px;
		color: #363636;
	}	
	
	.two-column-stat {
		border-left:0px solid #76b8c6;
		border-top:3px solid #76b8c6;
		border-bottom:3px solid #76b8c6;
	}
	.two-column-stat-statement {
		float:none;
		width:100%;
		text-align:center;
		
	}
	.two-column-stat-quote {
		width:100%;
		float:none;
		text-align:center;
		border-left:0px solid #76b8c6;
		display:block;
		margin-bottom:30px;
	} 
	.two-column-stat-quote-img {
		display:block;
		vertical-align:middle;
		height:auto;
		position:relative;
	}
	.two-column-stat-quote-img img {
		vertical-align:middle;
		margin-top:auto;
		width:100%;
	}
	.two-col-stat {
		width:90%;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		border-top:3px solid #76b8c6;
		border-bottom:3px solid #76b8c6;
		padding:20px 10px;
	}
	.two-col-stat-stat-1 {
		float:none;
		width:100%;
	 padding:0px 0px;
	}
	.two-col-stat-stat-2 {
		float:none;
		width:100%;
		border-left:0px solid #76b8c6;
		 padding:20px 10px 0px 10px;
		border-top:3px solid #76b8c6;
	}
	.two-col-stat-title {
		color:#1C9BB7; 
		font-size: 68px; 
		line-height:45px; 
		font-weight:bold;
		margin-bottom: 20px;
		display:block;
	}
	.two-col-stat-paragraph {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 20px;
		display:block;
	}
	#homepage_carrousel_all_container {
		border:0px solid red; 
		height:336px;
		width:98%;
	}
	.homepage-carrousel-container {
	 border:0px solid orange;
		background-position: 50% 50%;
		background-size: cover;
		min-height: 336px;
	}
	.homepage_image_slider {
			position: relative; 
			width: 100%; 
			height:336px; 
			background:#464646;
			margin-left:auto; 
			margin-right:auto;
			border:0px solid green;
	}
	.homepage_image_slider_container {
			cursor: move; 
			position: absolute; 
			width: 100%;
			height: 336px; 
			overflow: hidden;
	}
	.homepage-carrousel {
		background-position: 50% 50%;
		background-size: cover;
		height: 100%;

	}
	.homepage-carrousel-top {
		top:60%;
		left: 0%;
		right:0%;
		width:100%;
	    position: absolute;
	    text-align: left;
	    padding: 10px 10px 10px 10px;
	   color: #ffffff;
		font-size: 16px;
		line-height: 17px;
	 background:#363636;
	opacity:0.8;
	}
	.slide-headline-carrousel{
		color: #ffffff;
		font-size: 18px;
		font-weight: 700;
		line-height: 20px;
		padding-bottom: 30px;
		margin-top:10px;
	}
	.jssoraLcarrusel, .jssoraRcarrusel {

	    cursor: pointer;
	    display: inline-block;
	    height: 76px;
	    overflow-x: hidden;
	    overflow-y: hidden;
	    position: absolute;
	    width: 40px;
	border:0px solid red;
	z-index:2;
	}
	.jssoraLcarrusel {
	    background-color: transparent;
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: url("/themes/opsmile_2016/images/arrowSliderLeft.png");
	    background-origin: padding-box;
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: 40% 40%;
	top:130px;
	margin-left:0%;
	}
	.jssoraRcarrusel {
		margin-left:48%;
	    background-color: transparent;
	    right: 0;
	top:130px;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("/themes/opsmile_2016/images/arrowSliderRight.png");
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 40% 40%;
	}
	.homepage-image-container {
		
	}
	.homepage-image {
		background-position: 50% 50%;
		    background-size: cover;
		    height: 236px;
		    width: 100%;
	}

	.homepage-image-top {
		left: 0%;
	    position: relative;
	    text-align: center;
	    padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	margin-top:235px;
	    width: 100%;
		color: #363636;
		font-size: 19px;
		line-height: 22px;
		border:1px solid #C4E5EC;
		background:#C4E5EC;
		height:auto;
		float:left;

	}
	.slide-headline {
		color: #363636;
		font-size: 26px;
		font-weight: 700;
		line-height: 30px;
		padding-bottom: 30px;
		margin-top:10px;
	}
	.slide-buttons {
		text-align:center;
		margin-top:0px;
		height:63px;
		width:100%;
		float:none;
		margin-left:0%;
	}
	.slidebtn {
		    color: #ffffff !important;
		    display: inline-block;
		    font-size: 14px;
		    font-weight: 700;
		    height: 63px;
		width:50%;
		float:left;
		    line-height: 26px;
		    padding-bottom: 10px;
		    padding-left: 0px;
		    padding-right: 0px;
		    padding-top: 20px;
		    text-align: center;
		    text-transform: uppercase;
		    vertical-align: top;
		border-radius:0px;
	}
	.slide-icon {
		width:100%;
		height:136px;
		top:-68px;
		position:relative;
		text-align:center;
		display:none;
	}
	.section_divider_container {
		margin-top:30px;
	}
	.section_divider_bg {
		border-bottom-color: #a2a2a3;
		border-bottom-style: solid;
		border-bottom-width: 2px;
		border-top-color: #a2a2a3;
		border-top-style: solid;
		border-top-width: 2px;
		height: 9px;
		left: 0;
		width: 100%;
		z-index: 0;
	}
	.section_divider_top {
		text-align:center;
		margin-top:-14px;
	}
	.section_divider_top span::before {
		content:"--------";
		color:transparent;
		border:0px solid blue;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+33,ffffff+100&amp;0+0,0+0,0.79+33,1+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.79) 33%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(33%,rgba(255,255,255,0.79)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.79) 33%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */


	}
	.section_divider_top span::after {
		content:"--------";
		color:transparent;
		border:0px solid blue;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+66,ffffff+100&amp;0+0,1+0,0.79+66,0+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.79) 66%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(66%,rgba(255,255,255,0.79)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.79) 66%,rgba(255,255,255,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */


	}
	.section_divider_top span {
		font-size:24px;
		font-weight:400;
		color:#959595;
		text-transform:uppercase;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+10,ffffff+90,ffffff+100&amp;0+0,1+10,1+90,0+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(30%,rgba(255,255,255,1)), color-stop(70%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	}
	
	.paragraph_three_bars_paragraph {
		margin-left:0px;
		margin-right:0px;
		width:100%;
		text-align:center;
		font-size: 19px;
		line-height: 22px;
		margin-bottom: 30px;
		padding:0px 0px;

	}
	.paragraph_three_bars_bars {
		width:100%;
		margin-top:0px;
		margin-left:0px;
		margin-right:0px;
		color:#fff;
		font-size:34px;
		line-height:34px;
		position:relative;
	}
	.paragraph_three_bars_text_top {
		font-size:34px;
		line-height:34px;
		text-transform:uppercase;
		font-weight:700;
	}

	.paragraph_three_bars_left {
		color: #000;
		    display: block;
		    font-size: 19px;
		    line-height: 22px;
		    text-align: center;
		width:100%;
		height:auto;
		float:none;
		border-left:none;
		border-right:none;
		padding:15px 0px;
		border-top:1px solid #A4D7E2;
		border-bottom:1px solid #A4D7E2;
	}
	.paragraph_three_bars_center{
		color: #000;
		    display: block;
		    font-size: 19px;
		    line-height: 22px;
		    text-align: center;
		width:100%;
		height:auto;
		float:none;
		padding:15px 0px;
	}
	.paragraph_three_bars_right{
		color: #000;
		    display: block;
		    font-size: 19px;
		    line-height: 22px;
		    text-align: center;
		width:100%;
		height:auto;
		float:none;
		padding:15px 0px;
		border-top:1px solid #A4D7E2;
		border-bottom:1px solid #A4D7E2;
	}
	.paragraph_three_bars_img{
		background-position: 50% 50%;
		    background-size: cover;
		    height: 0px;
		    width: 0px;
		display:none;
	}

	.paragraph_three_bars_btn {
		text-align:center;
		margin-top:30px;
	}

	.btn_three_bars {
		font-size: 21px;
		    font-weight: 700;
		    height: 60px;
		    line-height: 40px;
		    padding-bottom: 10px;
		    padding-left: 20px;
		    padding-right: 20px;
		    padding-top: 10px;
		    text-align: center;
		text-transform:uppercase;
		width:100%;
	}
	
	.vol-3 {
		padding: 0px;
		/*border:1px solid black;*/
		margin-top:60px;
		width:100%;
	}
	.vol3-top {
		text-align:center;
	}
	.vol3-top h2 {
		font-size:34px;
		font-weight:400;
		color:#959595;
		line-height:40px;
	}
	.vol3-top p {
		font-size:26px;
		font-weight:400;
		color:#363636;
		line-height:32px;
	}
	.vol3-L {
		float:none;
		width:100%;
		border:1px solid transparent;
		height:100%;
	}
	.vol3-C {
		display:none;
		float:left;
		width:292px;
		/*border:1px solid blue;*/
		margin-left:40px;
		margin-right:40px;
		height:100%;
	}
	.vol3-R {
		display:none;
		float:left;
		width:292px;
		/*border:1px solid green;*/
		height:100%;
	}
	.categoria {
		font-size:20px;
		font-weight:400;
		color:#464646;
		text-transform:uppercase;
		line-height:24px;
		margin-bottom:20px;
		margin-top:20px;
		
	}
	.vol3-text {
		background:#C4E5EC;
		padding-left:10px;
		padding-right:10px;
	}
	.vol3-text img {
		width:100%;

	}
	
	.vol3-text h3 {
		font-size:24px;
		font-weight:700;
		color:#363636;
		line-height:27px;
		margin-bottom:15px;
	}
	.vol3-text p {
		font-size:18px;
		font-weight:400;
		color:#363636;
		line-height:24px;
	}

	.btn-more {
		text-align:center;
		padding-bottom:25px;
		padding-top:10px;
	}
	.but-vol3 {
		font-size:21px;
		font-weight:700;
		color:#ffffff;
		line-height:40px;
		text-decoration:none;
		text-transform:uppercase;
		width:100%;
		background:#1c9bb7;
		border-radius:5px;
		text-align:center;
	}
	.but-vol3:hover {
		color:#ffffff;
		text-decoration:none;
		background:#48AFC5;
	}

	div.btn-more a::after {
		display:none;
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: none;
	    background-origin: padding-box;
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: auto auto;
	    content: "";
	    display: reset;
	    height: 20px;
	    margin-left: 0px;
	    vertical-align: middle;
	    width: 24px;
	}
	div.btn-more:hover a::after {
		display:none;
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: none;
	    background-origin: padding-box;
	    background-position: 0 -20px;
	    background-repeat: no-repeat;
	    background-size: auto auto;
	    content: "";
	    display: reset;
	    height: 20px;
	    margin-left: 0px;
	    vertical-align: middle;
	    width: 24px;
	}
	
	.img3-container {
		background-attachment: scroll;
		    background-clip: border-box;
		    background-color: rgba(0, 0, 0, 0);
		    background-image: none;
		    background-origin: padding-box;
		    background-position: 0 0;
		    background-repeat: repeat;
		    background-size: auto auto;
		    padding-top: 25px;
			width:100%;
	}
	.container-img3 {
		width:88%;
		margin-left:auto;
		margin-right:auto;
	}
	.img3 {
		display:none;
		margin-left:auto;
		margin-right:auto;
		width:960px;
		height:540px;
		background-repeat:no-repeat;
		background-position: center center;
		border:1px solid red;
		background-size: cover;
	}
	.img3-info {
		width:100%;
		margin-top:0px;
		margin-left:0px;
		text-align:center;
	}
	.img3-info h2 {
		font-size:32px;
		color:#959595;
		font-weight:400;
		text-transform:uppercase;
		line-height:32px;
	}
	.img3-info p {
		font-size:22px;
		color:#000000;
		font-weight:400;
		line-height:23px;
	}
	.img3-buttons {
		margin-top:45px;
		display:block;
		position:relative;
		width:100%;
	}
	.img3-L {
		float:none;
		width:100%;
		padding-left:0px;
		margin-bottom:20px;
	}
	.img3-C {
		float:none;
		width:100%;
		padding-left:0px;
		margin-bottom:20px;
	}
	.img3-R {
		float:none;
		width:auto;
		padding-left:0px;
		margin-bottom:20px;
	}
	.img3-btn {
		font-size:21px;
		font-weight:700;
		text-transform:uppercase;
		color:#fff;
		padding-top:30px;
		padding-bottom:30px;
		width:100%;
		float:none;
	}
	.container_hp_missions {
		min-height:220px;
		border:1px solid red;
	}
	#homepage_missions_contenedor {
		border:0px solid black;
		height:910px;
		display:block;
		background:#fff;
		background-repeat:no-repeat;
		background-position: center center;
		background-size: cover;
		background-image:none;
	}
	.hp_missions_h2 {
		color: #ffffff;
		    font-size: 34px;
		    line-height: 40px;
		    padding-bottom: 10px;
		    padding-left: 0;
		    padding-right: 0;
		    padding-top: 50px;
		    position: relative;
		    text-align: center;
		    text-transform: uppercase;
		    z-index: 10;
	}
	.homepage_missions_slider {
			position: relative; 
			width: auto; 
			height:700px; 
			border: 0px solid pink; 
			/*background:pink;*/
			margin-left:auto; 
			margin-right:auto;
	}
	.homepage_missions_slider_container {
			position:relative;
			margin: 0px; 
			margin-left: 0px; 
			width: auto; 
			height: 680px; 
			overflow: hidden;
			border:0px solid lightgreen;
	}
	.hp_missions_slides_container {
		cursor: move; 
		position: absolute; 
		margin-left: 20px; 
		top: 0px; 
		width: 90%; 
		height: 675px; 
		overflow: hidden; 
		border:0px solid yellow;
		background:transparent;
		padding:10px;
	}
	.homepage_missions_each_slide {
		border:0px solid black; 
		height:630px;
		background:#fff;
		border-radius:10px;
		box-shadow: 1px 1px 10px -1px rgba(122, 118, 125, 1);
		margin-top:10px;
		margin-right:20px;
		display:inline-block;
		float:left;
	}

	.program_date {color: #a1a1a1;
	    font-size: 18px;
	    font-weight: 300;
	    line-height: 27px;
	    margin-bottom: 12px;
	    text-transform: uppercase;
	}
	.schedule_hp_items_title {
	    color: #363636;
	    font-size: 24px;
	    font-weight: 700;
	    line-height: 27px;
	    margin-bottom: 15px;
	}
	.program-country-title {
	    color: #2b9bb5;
	    display: inline-block;
	    padding-left: 5px;
	    vertical-align: top;
	font-size:17px;
	line-height:30px;
	text-transform:uppercase;

	} 
	.mission-type-term-name {
	    color: #000;
	    display: inline-block;
	    padding-left: 5px;
	    vertical-align: top;
	margin-top:22px;
	text-transform:uppercase;
	font-size:17px;
	line-height:30px;
	}
	.btn-more_hpmission {
	    bottom: 0px;
	    padding-left: 110px;
	    position: relative;
		border:0px solid red;
	}
	.btn-more_hpmission a, .btn-more_hpmission a:link, .btn-more_hpmission a:active, .btn-more_hpmission a:hover, .btn-more_hpmission a:visited {
		color:#2b9bb5;
		text-decoration:none;
		font-size:22px;
		font-weight:700;
	}
	div.btn-more_hpmission a::after, a.btn-more_hpmission::after {
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: url("http://www.operationsmile.org/profiles/project/themes/operation_smile/images/read-more-arrow.png");
	    background-origin: padding-box;
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: auto auto;
	    content: "";
	    display: inline-block;
	    height: 20px;
	    margin-left: 10px;
	    vertical-align: middle;
	    width: 24px;
	}
	.pane-os-button {
		margin-top:0px;
	    margin-bottom: 0px;
	    text-align: center;
		border:0px solid green;
	}
	.btn_hp_missions {
		font-size:17px;
		font-weight:700;
		text-transform:uppercase;
		line-height:26px;
		padding:10px 20px;
		margin-top:0px;
	}
	
	.col-sm-3-first {
		border-right:none;
		width:98%;
		float:none;
		padding-left:40px;
		margin-bottom:20px;
	}
	.col-sm-3-second {
		border-right:0px solid #fff;
		width:98%;
		float:none;
	}
	.col-sm-3-third {
		border-right:0px solid #ccc;
		width:98%;
		float:none;
	}
	.col-sm-3-four {
		border-right:0px solid #eee;
		width:98%;
		float:none;
	}
	.for-nolink {
		background-color:#363636;
		padding: 20px;
		/*background-image: url("/hemes/opsmile_2016/images/collapsible-arrow.png");
		background-repeat:no-repeat;*/
	}	
	.nolink {
	 font-weight: 700;
	font-size:18px;
	color:#898989;
	line-height:20px;
	}
	.nolink::after {
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: url("/themes/opsmile_2016/images/collapsible-arrow.png");
	    background-origin: padding-box;
	    background-position: 0 100%;
	    background-repeat: no-repeat;
	    background-size: auto auto;
	    content: "";
	    height: 15px;
	    position: absolute;
	    right: 20px;
	    top: 19px;
	    width: 25px;
	}
	.nolink.cerrar::after {
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: url("/hemes/opsmile_2016/images/collapsible-arrow.png");
	    background-origin: padding-box;
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: auto auto;
	    content: "";
	    height: 15px;
	    position: absolute;
	    right: 20px;
	    top: 19px;
	    width: 25px;
		/*border:1px solid red;*/
	}
	ul.menu {
	    margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		padding-left: 0;
		list-style-position: outside;
		list-style-type: none;
		text-align: left;
		display:none;
		background-color: #636363;
	}
	ul.menu li {
		display: block;
		float: none;
		padding-right: 0;
		padding-top: 16px;
		padding-left: 20px;
		padding-bottom:16px;
		width: auto !important;
		color: #898989;
		font-size: 18px;
		line-height: 20px;
		width: 260px;
		font-weight:400;
	}

	ul.menu li a {
		color:#cccccc;
		text-decoration:none;
	}
	ul.menu li a:hover {
		color:#ffffff;
		text-decoration:none;
	}
	.social-links .menu-social {
		list-style-image: none;
		list-style-position: outside;
		list-style-type: none;
		text-align: left;
		font-size: 18px;
		line-height: 24px;
		-moz-padding-start: 0px;
		-webkit-padding-start: 0px;
	}
	#block-subscribe-footer {
		margin-top:20px;
		margin-bottom:20px;
		padding-bottom:20px;
		margin-left:auto;
		margin-right:auto;
		border-bottom:2px solid #5a5a5a;
		width:99%;
	}
	#block-subscribe-footer .subscribe-first {
		width:100%;
		color: #959595;
	   font-size: 18px;
	   line-height: 18px;
		border:0px solid red;
		float:none;
		margin-bottom:10px;
	}
	#block-subscribe-footer .subscribe-second {
		float:none;
		border:0px solid red;
		text-align:right;
		width:100%;
	}
	#block-subscribe-footer .subscribe-second input[type="text"] {
		font-style: normal;
		    height: 46px;
		    width: 100%;
		color:#363636;
		border-radius:5px;
		border-color:#cccccc;
		border-width:2px;
		padding-top:8px;
		padding-bottom:8px;
		padding-left:12px;
		padding-right:12px;
		font-size:18px;
	}
	#block-subscribe-footer .subscribe-third {
		float:none;
		width:100%;
		padding:0px 12px 0px 10px;
		text-align:center;
		border:0px solid hotpink;
	}
	#block-subscribe-footer .subscribe-third .btn-warning {
		margin-top:20px;
	    color: #ffffff;
	    font-size: 17px;
	    font-weight: 700;
	    min-width: 99%;
	    padding-bottom: 10px;
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 10px;
	    text-transform: uppercase;
	}
	#block_footer_information {
		margin-top:40px;
		margin-bottom:0px;

	}
	#block-footer-utility-menu {

	}
	#block-footer-utility-menu .menu{
		list-style-image: none;
		    list-style-position: outside;
		    list-style-type: none;
		    text-align: left;
		display:block;
		background:none;
	}
	#block-footer-utility-menu .menu li{
		float: none;
		font-size: 15px;
		line-height: 20px;
		padding-left:0px;
		padding-top:0px;
		padding-bottom:10px;
	}
	#block-footer-utility-menu .menu li:first-child{
		float: none;
		font-size: 15px;
		line-height: 20px;
		padding-left:0px;
	}
	
	#block-footer-donate-volunteer {
		float:none;
		margin-top:6px;
		width:100%;
	}

	#block-footer-donate-volunteer .menu {
		list-style-image: none;
		    list-style-position: outside;
		    list-style-type: none;
		    text-align: left;
		display:inline-block;
		width:100% !important;
		
	}
	#block-footer-donate-volunteer .menu::after {
		clear:both;
	}

	#block-footer-donate-volunteer .menu li {
		float: left;
		margin-left:0px;
		width:50% !important;
		display:list-item;
		padding:0;
	}

	#block-footer-donate-volunteer .foot-donate, #block-footer-donate-volunteer .foot-volunteer {
		font-size:15px;
		text-transform:uppercase;
		font-weight:700;
		line-height:20px;
		color:#fff;
		padding:10px 0px;
		width:100%;
		border-radius:0px;
		border-top-left-radius:0px;
		border-top-right-radius:0px;
		border-bottom-left-radius:0px;
		border-bottom-right-radius:0px;
		text-align:center;
	}
	#edit-search-block-form {
		width:100%;
		background-position: 96% 40%;
	}
	.btn-donate-second {
	    width:100%;
	}
	.missions_page {
		
	}
	.mission_block {
		width:100%;
	}
	.mission_image {
		display:none;
	}
	.mission_info {
		float:none;
		width:100%;
	}
	.mission_info .btn-more_hpmission {
		width:100%;
		bottom:0px;
		position:relative;
	}
	.threebars {
		border:0px solid red;
		width:100%;
		/*width:930px;*/
	}
	.threebars-content img {
		margin-left:auto;
		margin-right:auto;
	} 
	.threebars-content .field-name-field-profile-image {
	    height: 15em;
	    overflow-x: hidden;
	    overflow-y: hidden;
	text-align:center;
	}
	.threebars_top {
		text-align:center;
		border:0px solid green;
		margin-bottom:40px;
	}
	.threebars_top h2{
		text-align:center;
		font-size:34px;
		font-weight:400;
		text-transform:uppercase;
		line-height:40px;
		color:#959595;
		margin:0px;
	}

	.threebars-left, .threebars-center, .threebars-right {
		float:none;
		width:100%;
	}

	.threebars-center, .threebars-right {
		margin-left:0px;
	}

	.threebars h3 {
		font-size:24px;
		font-weight:700;
		color:#363636;
		line-height:27px;
		margin:20px 0px;
		text-transform:none;
	}
	.threebars p {
		margin-bottom:0px;
	}

	.threebars .but-3 {
		color: #ffffff;
		background-color:#1c9bb7;
		font-size: 22px;
		font-weight: 700;
		line-height: 24px;
		text-decoration-color: -moz-use-text-color;
		    text-decoration-line: none;
		    text-decoration-style: solid;
		text-align:center;
		padding-left:0px;
		width:100%;
		text-transform:uppercase;
	}
	
	.volunteers_list {
		/*border:1px solid green;*/
	}

	.volunteers_block {
		/*border:1px solid hotpink;*/
		/*min-height:230px;*/
		display:block;
	}

	.volunteers_image {
		/*border:1px solid blue;*/
		float:none;
		width:100%;
		height:100%;
		display:block;
		overflow:hidden;
		text-align:center;
	}
	.volunteers_image img {
		display:inline;
		width:100%;
		height:100%;
	}
	.volunteers_info {
		float:none;
		width:100%;
		/*border:1px solid yellow;*/
	}

	.volunteers_title {
		font-size: 26px;
	    line-height: 34px;
	    margin-bottom: 4px;
	font-weight: 700;
	}
	.volunteers_country {
		color: #1c9bb7;
		font-size: 20px;
		    line-height: 37px;
		 font-weight: 700;
		margin-bottom: 4px;
	}
	.volunteers_short {
		font-size: 18px;
		line-height: 24px;
	}
	.volunteers_list .btn-more {
		border:1px solid #1c9bb7;
		background:#1c9bb7;
		border-radius:5px;
		padding:10px;
	}
	.volunteers_list .btn-more a {
		color: #ffffff;
		font-size: 22px;
		font-weight: 700;
	}
	.volunteers_list .btn-more a:hover {
		text-decoration:none;
		color:#ffffff;
	}
	.volunteers_paginacion {
		margin-top:10px; 
		margin-bottom:10px; 
		text-align:right;
	}
	.news_date {
		margin-top:15px;
		font-size: 25px;
	    line-height: 27px;
	    margin-bottom: 5px;
	 color: #a1a1a1;
	    font-weight: 700;
	}
	.categoria_evento {
		background:#a72899;
		color:#fff;
		text-align:left;
		padding-left:6px;
		text-transform:uppercase;
		font-size:19px;
		padding-top:18px;
		padding-bottom:18px;
		margin-bottom:4px;
		background-image:url("/themes/opsmile_2016/images/arrows1open.png");
		background-repeat:no-repeat;
		background-position:96% 20px;
	}
	.categoria_evento_active {
		background:#a72899;
		color:#fff;
		text-align:center;
		text-transform:uppercase;
		font-size:19px;
		padding-top:18px;
		padding-bottom:18px;
		margin-bottom:4px;
		background-image:url("/themes/opsmile_2016/images/arrows1close.png");
		background-repeat:no-repeat;
		background-position:96% 20px;
	}
	.contenido_categoria {
		display:none;
	}
	
	/*uk events*/
	.event_intro {
		border-radius:14px;
		border:1px solid #ccc;
		-webkit-box-shadow: 1px 2px 12px 0px rgba(148,145,148,0.39);
		-moz-box-shadow: 1px 2px 12px 0px rgba(148,145,148,0.39);
		box-shadow: 1px 2px 12px 0px rgba(148,145,148,0.39);
		margin-top:20px;
		margin-bottom:20px;

	}
	.event_image {
		float:left;
		width:190px;
		-webkit-border-top-left-radius: 14px;
		-moz-border-radius-topleft: 14px;
		border-top-left-radius: 14px;
		-moz-border-radius-bottomleft: 14px;
		border-top-left-radius: 14px;
		border-bottom-left-radius: 14px;
		border:0px solid #fff;
		display:none;
	}
	.event_image img {
		webkit-border-top-left-radius: 14px;
		-moz-border-radius-topleft: 14px;
		border-top-left-radius: 14px;
		-moz-border-radius-bottomleft: 14px;
		border-top-left-radius: 14px;
		border-bottom-left-radius: 14px;
		display:inline-block;
		display:none;

	}
	.event_introduction {
		float:none;
		margin-left:0px;
		width:99%;
		padding-left:6px;
	}
	.event_dates {
		color:#8f8f8f;
		font-size:18px;
		margin-top:10px;
	}
	.event_title {
		color:#000;
		font-weight:700;
		font-size:20px;
		margin-top:10px;
	}
	.event_category {
		color:#1799b5;
		text-transform:uppercase;
		font-weight:400;
		font-size:18px;
		margin-top:10px;
	}
	.event_intro_text {
		font-size:16px;
		line-height:22px;
		color:#000;
		font-weight:400;
		margin-top:10px;
	}
	.event_buttons {
		text-align:right;
		margin-top:10px;
	}
	.event_show_more  {
		display:block;
		color:#a72899;
		text-decoration:none;
		font-weight:bold;
		background:url("/themes/opsmile_2016/images/show_more_arrow_open.png");
		background-repeat:no-repeat;
		background-position:right center;
		padding-right:30px;
		margin-right:0px;
		font-size:16px;
	}
	.event_show_more_close  {
		display:block;
		color:#a72899;
		text-decoration:none;
		font-weight:bold;
		background:url("/themes/opsmile_2016/images/show_more_arrow_close.png");
		background-repeat:no-repeat;
		background-position:right center;
		padding-right:30px;
		margin-right:0px;
		font-size:16px;
	}
	.event_registration {
		display:inline-block;
		color:#1799b5;
		text-decoration:none;
		background:url("/themes/opsmile_2016/images/register_arrow.png");
		background-repeat:no-repeat;
		background-position:right center;
		padding-right:30px;
		font-size:16px;
	}
	.event_show_more_close, .event_show_more, .event_show_more_close:link, .event_show_more:link, .event_show_more_close:active, .event_show_more:active, .event_show_more_close:visited, .event_show_more:visited, .event_show_more_close:hover, .event_show_more:hover  {
		text-decoration:none;
		color:#a72899;
	}
	.event_registration:hover  {
		text-decoration:none;
		color:#1799b5;
	}
	.event_main {
		padding:10px 6px 0px 6px;
		border-top:1px solid #ccc;
		margin-top:0px;
		background:#fff;
		margin-top:0px
		z-index:40;
		position:relative;
		margin-bottom:14px;
		display:none;
	}
	/*video*/
	.video-container {
		position:relative;
		padding-bottom:56.25%;
		padding-top:30px;
		height:0;
		overflow:hidden;
	}

	.video-container iframe, .video-container object, .video-container embed {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	
	
}
/******************************************768*********************************************/
/******************************************tablet*********************************************/

@media (max-width: 768px) {
	.container_hp_patients {
		min-height:200px;
		/*border: 1px solid yellow;*/
		/*background:yellow;*/
		display:block;
	}

	.homepage_patient_slider {
			position: relative; 
			width: none; 
			height: 900px; 
			max-height:none;
			/*border: 1px solid pink; 
			background:pink;*/
			margin-left:auto; 
			margin-right:auto;
	}
	.homepage_patient_slider_container {
			cursor: move; 
			position: absolute; 
			width: 100%;
			height: 100%; 
			overflow: hidden;
	}

	 .homepage_patient_slide {
		/*background: purple;*/
	}

	.hp_patients_image {
		background: yellow;
		vertical-align:top;
		padding:0px;
		margin:0px;
		float:none;
	}
	.hp_patients_image img {
		padding:0px;
		margin:0px;
		margin-top:0px;
	}

	.homepage_patients {
		position:absolute;
		top:600px;
		bottom:0px; 
		text-align:left; 
		padding-left: 20px; 
		padding-right: 20px; 
		background-color:#C4E5EC;
		width:100%;
		height:600px;
		color:#272727;
		font-size:36px;
		font-weight:700;
		line-height:34px;
		text-shadow: 0px 0px 0px #464646;
		height:100%;
	}
	.homepage_patients p {
		font-size:50px;
		font-weight:700;
		line-height:50px;
	}
	.homepage_patients span {
		font-size:30px;
		font-weight:400;
		line-height:30px;
		text-transform:uppercase;
	}
	.homepage-patients-button {
		margin-top:10px;
		width:100%;
		text-align:center;
		
	}
	.btn-homepage-patients {
		font-size:41px;
		font-weight:700;
		line-height:40px;
		text-transform:uppercase;
		display:block;
		padding:20px;
	}

	/* jssor slider arrow navigator skin 03 css */
	/*
	.jssora03l                  (normal)
	.jssora03r                  (normal)
	.jssora03l:hover            (normal mouseover)
	.jssora03r:hover            (normal mouseover)
	.jssora03l.jssora03ldn      (mousedown)
	.jssora03r.jssora03rdn      (mousedown)
	*/

	.jssora03l, .jssora03r {
	    display: block;
	    position: absolute;
	    width: 72px;
	    height: 136px;
	    cursor: pointer;
	    background: url(/themes/opsmile_2016/images/slider-arrow.png) no-repeat;
	    overflow: hidden;
	}
	.jssora03l {
		bottom: 450px; 
		left: 0px; 
		background-color: transparent;
	}
	.jssora03r {
		bottom: 450px; 
		right: 0px; 
		background-color: transparent;
	}
	.jssora03l { background-position: -70px 0px; }
	.jssora03l:hover { background-position: -70px -136px; }
	.jssora03r { background-position: 0px 0px; }
	.jssora03r:hover { background-position: 0px -136px; }
	.jssora03l.jssora03ldn { background-position: -70px -136px; }
	.jssora03r.jssora03rdn { background-position: 0px -136px; }

	}
	
}
 
